Re: [gobo-eiffel-develop] Latest release doesn't work with SE 1.2 anymore


View entire thread